*{margin: 0;padding: 0;}
html,body {  font-size:14px;  font-family: Mostardesign sofia pro, sans-serif;  color:#1e1d24;  font-weight: 300;  letter-spacing:0.5px;}
ul{margin:0; padding:0;}
li{list-style: none;}
a{text-decoration: none;}
a, .btn, a:focus, a.active, a:hover, input, button{outline:0!important; box-shadow:inherit!important;}
a:hover{color:#8e793e;}
@media only screen and (min-width:1000px) {.container{max-width:94%}}
@media only screen and (min-width:1300px) {.container{max-width:1140px}}
@media only screen and (min-width:1400px) {.container{max-width:1240px}}

@media only screen and (max-width:992px) {.container{max-width:96%}}

header{box-shadow:#d5cece 0 0 1px 0}
.headerBox{display:flex;padding:12px 0;align-items:center;flex-wrap:wrap;}
.headeRight{display:flex;flex-wrap:wrap;align-items:center;gap:20px;width:88%}
.headeLogo{width:12%}
header .logo-white img{width:90px}
.headeRight .mobileSearch{position:relative;width:76%;}
.headeRight form .form-control{box-shadow:inherit!important;outline:0px!important;height:47px;border-radius:10px;border-color:#8e793e}
.headeRight form .btn{position:absolute;top:-1px;right:3px;height:100%;border:medium;width:50px;border-radius:0 10px 10px 0;background:inherit;font-size:20px;color:#8e793e}
header p{margin:0}
.headeRight a{color:#000;font-size:16px;text-decoration:none}
.headerIcon{display:flex;gap:10px;width:21%}



.pageTitle{width:100%;display:inline-block;margin:0 0 20px;font-size:22px}
.pageTitle span{color:#afa8a8}
.expert h2 a{color:#000;text-transform:capitalize;text-decoration:none}



.categoryHomeBox .nav-tabs .nav-link{border:none;background:inherit;padding: 0 10px;}
.categoryHomeBox .nav-tabs .nav-link .itemImg{display:block;width:100px;height:100px;border-radius:50%;margin:0 0 10px}
.categoryHomeBox .nav-tabs .nav-link .itemImg img{width:100%;height:100%;object-fit:cover;border-radius:50%}
.categoryHomeBox .nav-tabs .nav-link h4{color:#6b6b6b;font-size:16px}
.categoryHomeBox .nav-tabs{border-bottom:none}

.expertBoxImg{width:100%;height:300px;margin:0 0 10px}
.expertBoxImg img{height:100%;object-fit:cover;border-radius:10px;transition:all .15s linear}
.expertBoxMiddle{display:flex;justify-content:space-between;flex-wrap:wrap}
.expertBoxMiddle h3{font-size:15px;display:flex;align-items:center;gap:6px;color:#000}
.expertBoxMiddle h3 a{text-decoration:none;color:#000;text-transform: capitalize;}
.expertBoxMiddle img{width:20px}
.expertBoxMiddle p{font-size:15px;display:flex;align-items:center;gap:6px}
 .expertBoxMiddle p.des  {font-size: 15px;}
  .see-all {
  color: #000;display: inline-block; 
}


.access{background-color:#8e793e;padding:80px 0}
.access h4{max-width: 350px;line-height: 40px;font-size:2.99em;color:#fff}
.access p{font-family:Mostardesign sofia pro extra,sans-serif;font-size:1.46em;font-weight:300;color:#fff}


/*-----------testimonial--------------*/

.review{padding:50px 0;background-color:#f7f5f1}
.review .reviewImg{width:70px;margin:auto}
.review .reviewImg img{border-radius:50%}
.review .reviewStar ul li i{font-size:24px;color:#ffb000;margin:20px 5px}
.review p{text-align:center;font-size:28px;font-family:Mostardesign sofia pro ultra,sans-serif;line-height:1.35}
.review .smallText{text-align:center;font-size:14px;font-family:Mostardesign sofia pro ultra,sans-serif;color:#1E1D24;margin-bottom:50px;font-weight:300;line-height:34px}
.reviewCarousel .owl-nav{width:100%;margin:0}
.reviewCarousel .owl-nav>[class*="owl-"]{position:absolute;top:50%;width:35px;height:35px;transform:translateY(-50%);text-indent:-9999px}
.reviewCarousel .owl-nav>.owl-prev span{display:none}
.reviewCarousel .owl-nav>.owl-prev{background:url(../img/left-arrow.svg) left top no-repeat!important;left:-20px}
.reviewCarousel .owl-nav>.owl-next{background:url(../img/right-arrow.svg) left top no-repeat!important;right:-40px}
.reviewCarousel.owl-theme .owl-dots .owl-dot span{width:15px;height:15px;background-color:#2226}
.reviewCarousel.owl-theme .owl-dots .owl-dot.active span,.reviewCarousel.owl-theme .owl-dots .owl-dot:hover span{background:#222}




 /*-------newsletter-------------*/

.discount-section{background:url(../img/exclusive-events.jpg) no-repeat;background-position-x:0%;background-position-y:0%;background-size:auto;width:100%;padding:110px 0;background-size:cover;background-position:50%}
.discount-section .discount-Text{color:#fff;text-align:center;font-size:40px;font-weight:500;line-height:46px}
.discount-section .discount-Filed{margin:50px 0 0 0}
.discount-section .discount-Filed input{box-sizing:border-box;border-radius:5px;padding:0 0 0 16px;height:59px;text-align:left;color:#333;font-size:18px;font-weight:600;letter-spacing:0;background-color:#fff;border:1px solid #fff;width:60%}
.discount-section .discount-Filed .btn-input{background:#ad974f;border-radius:6px;border:1px solid #ad974f;color:#fff;font-size:20px;font-weight:600;letter-spacing:0;text-align:center;cursor:pointer;height:59px;width:38%}
.discount-section .discount-Filed .btn-input:hover{background:#8e793e;border-radius:6px;border:1px solid #8e793e;color:#fff}


/*--------footer---------------*/
footer{background-color:#000;padding:50px 0 30px 0;overflow:hidden}
footer p{color:#fff;margin-top:40px;font-family:Mostardesign sofia pro ultra,sans-serif;font-size:21.64px;font-weight:300;line-height:1.27;margin-bottom:40px;padding-right:50px}
.button-footer{color:#fff!important;display:inline-block;text-align:center;cursor:pointer;background-color:#ad974f;border:1px solid #ad974f;border-radius:4.16px;justify-content:center;padding:11px 50px;font-size:20px;font-weight:500;line-height:26px}
.button-footer:hover{color:#fff;background-color:#8e793e;border:1px solid #8e793e}
.footer-right{display:flex;flex-wrap:wrap;justify-content:space-between}
.footerLinks h4{color:#ad974f;letter-spacing:.08em;font-size:18px;font-weight:700;line-height:1.28;margin-bottom:15px}
.footerLinks li{display:inline-block;width:100%;margin:0 0 10px}
.footerLinks li a{display:inline-block;width:100%;color:#fff;text-decoration:none;font-size:16px}
.footerLinks li a:hover{color:#8e793e;}
.footerSocailLinks ul{display:flex;gap:15px}
.footerSocailLinks ul li{width:auto}
.footerSocailLinks ul li a img{width:34px}
.policyText img{filter:invert(1);margin:-6px 0 0}
.policyText a{color:#fff;font-size:12px;text-decoration: none;}
.policyText a:hover {color:#8e793e;}
.policyText{font-size:12px;display:inline-block;width:100%;margin:21px 0 0;color:#fff}




 
.expertList{display:inline-block;width:100%;padding:40px 0 20px}
.pageTitle a {color:#000;text-decoration: none;}
.professionalBox{display:inline-block;width:100%;padding:60px 0}
.professionalBox .brd-right{border-right:1px solid #e5e7eb}
.profileImg {position: relative;} 
.profileImg img {border-radius: 15px;} 
.profileImg .professionalsBtn{position:absolute;bottom:20px;left:10px;background:#8e793e;padding:10px 15px;border-radius:10px;font-size:17px}
.profileImg .professionalsBtn a{color:#fff;text-decoration:none}
.profileText{margin:21px 0 0}
.profileText h2{font-size:24px;color:#000;display:flex;align-items:center;gap:5px;margin:0}
.profileText p.founderText{font-size:18px;color:#9E9BA8;margin:0 0 10px}
.reviewStar{display:flex;margin:0 0 10px;gap:9px;font-size:17px;align-items: center;color:#f4b400}
.AboutText {display:flex;justify-content: space-between;align-items: center;}
.AboutText h3{margin: 0;}
.aboutDescription h4{font-size:24px;margin-bottom:15px}
.professionalBox .section{transition:transform 0.5s ease}
.stepItem {display:none;}
.professionalBox .section{border:1px solid #000;border-radius:10px;padding:20px 20px}
.professionalBox .section h2{font-size:22px;margin:10px 0; color: #ad974f;}
.professionalBox .section h3{font-size:18px;margin:10px 0;font-weight:100}
.professionalBox .start-section{display:flex;margin:20px 0 10px;flex-wrap:wrap;justify-content:space-between}
.professionalBox .start-section .startText{width:50%;font-size:16px;line-height:20px;padding-right:14px;color:#000;font-weight:500}
.professionalBox .start-section .reviewStar{width:50%;gap:8px;font-size:14px;justify-content:end}
.professionalBox .start-section .reviewStar a{color:#f4b400;text-decoration:none;font-weight:500}
.professionalBox .start-section .reviewStar a b{color:#000;font-weight:300}
.bottomSection .btn-input{background:#ad974f;border-radius:6px;border:1px solid #ad974f;padding:6px 20px 6px;font-size:16px;margin:10px 0 0;color:#fff;letter-spacing:.5px;text-decoration:none}
.bottomSection .btn-input:hover{background:#8e793e;border-radius:6px;border:1px solid #8e793e;color:#fff}
.dateGroup ul{display:flex; flex-wrap:wrap; gap: 7px;  }
.dateGroup li{text-align:center;width:23%;height:50px;margin:0 0 5px}
.dateGroup li label{cursor:pointer;height:100%}
.dateGroup li label input {display: none;}
.dateGroup li span{font-weight: 300;border:1px solid #000;font-size:13px;border-radius:5px;background-color:#fff;color:#000;text-align:center;line-height:16px;width:100%;height:100%;display:flex;align-items:center;justify-content:center;padding:0 0 0}
.dateGroup ul li.disabled label span,.dateGroup ul li.disabled label input:checked+span{background:#e8dfd2;color:#9e9b9b;border:1px solid #e8dfd2}
.dateGroup ul li input:checked+span, .timeBlock li input:checked+span{background-color:#000;color:#fff;width:100%;border:1px solid #000;}
.timeGroup ul{display:flex; flex-wrap:wrap; gap: 7px;  }
.timeGroup ul li {text-align:center;width:23%;height:50px;margin:0 0 5px}
.timeGroup ul li  input {display: none;}
.timeGroup ul li span {font-weight: 300;border:1px solid #000;font-size:13px;border-radius:5px;background-color:#fff;color:#000;text-align:center;line-height:16px;width:100%;height:100%;display:flex;align-items:center;justify-content:center;padding:0 0 0}
.timeGroup ul li label{cursor:pointer;height:100%}

 .timeGroup ul li.disabled span{background: #e8dfd2;
  color: #9e9b9b;
  border: 1px solid #e8dfd2;}
.timeGroup ul li input:checked+span {background-color:#000;color:#fff;width:100%;border:1px solid #000;}
#price_slot{font-size:19px;line-height:20px;padding-right:14px;color:#000;font-weight:500}
.brd-bottom{border-bottom:1px solid #e5e7eb;padding-bottom:30px}
.reviewStar a{color:#f4b400;font-weight:500}
.reviewStar a b{color:#000;font-weight:300}
.valueBox{display:flex;flex-wrap:wrap;margin:20px 0 40px}
.valueBox li{margin:0 0 17px;width:50%}
.valueBox li h5{color:#000;font-weight:500}
.valueBox li .Date{font-size:16px;color:#9E9BA8}
.how-it-works .how-box{background-color:#f4f4f4;border-radius:10px;display:inline-block;width:100%;text-align:center;padding:50px 35px}
.how-it-works .prsImg{display:flex;height:90px;width:100%;text-align:center;justify-content:center}
.how-it-works .prsImg img{height:59px;object-fit:contain;margin-bottom:15px}
.how-it-works .how-box h5{font-size:20px;margin-bottom:15px}
.how-it-works .how-box p{max-width:290px;font-size:16px;margin:auto}
.faqaccordion .card{background-color:inherit;border:none;border-radius:0;padding:0}
.faqaccordion .card-header{padding:10px 10px;margin-bottom:0;background-color:inherit;border-bottom:1px solid rgb(0 0 0 / .125);padding:10px 0}
.faqaccordion h3{margin:0 0}
.faqaccordion h3 button{color:#000!important;margin:0;text-align:left;width:100%;font-size:18px;padding:0;text-decoration:none!important}
.faqaccordion .card-header h3 button[aria-expanded="false"]{background:url(../img/button-plus.svg) right 12px no-repeat}
.faqaccordion .card-header h3 button[aria-expanded="true"]{background:url(../img/button-minus.svg) right 12px no-repeat}
.faqaccordion .card-body p a{text-decoration:none;color:#292865;font-weight:600}
   .categoryHomeBox .nav-tabs .nav-link.active h4 {
    border-bottom: solid 2px #000;
    color: #000;   padding-bottom: 12px;
  }


.professionals-appointment {
  border: 1px solid #000;
  border-radius: 10px;
  padding: 15px 15px;
  box-shadow: 0 1px 10px 3px #0000000F;
  background: #f3f3f3;
}
.professionals-appointment h1.appointment-heading {
  font-size: 24px;
  margin: 0 0 30px 0;
}

.professionals-appointment input {
  border-radius: 0 !important;
}


 .professionals-appointment .btn{
  background: #ad974f;
  border-radius: 6px;
  border: 1px solid #ad974f;
  padding: 6px 20px 6px;
  font-size: 16px;
  margin: 10px 0 0;
  color: #fff;
  letter-spacing: .5px;
  text-decoration: none;
}


 .professionals-appointment .btn:hover {
  background: #8e793e;
  border-radius: 6px;
  border: 1px solid #8e793e;
  color: #fff;
}




 .btn-primary{
  background: #ad974f;
  border-radius: 6px;
  border: 1px solid #ad974f;
  padding: 6px 20px 6px;
  font-size: 16px;
  margin: 10px 0 0;
    margin-top: 10px;
  color: #fff;
  letter-spacing: .5px;
  text-decoration: none;
}




 .btn-primary:hover {
  background: #8e793e;
  border-radius: 6px;
  border: 1px solid #8e793e;
  color: #fff;
}


.innerBanner {
  background: #f9f8f8;
  text-align: center;
  padding: 12px 0;
  font-size: 19px;
  text-transform: uppercase;
}

 .headeRight form{
transition: all .05s ease-in-out 0s;
}

   .mobileSearch.make_me_blue {
  position: absolute;
  left: 0;
  width: 100%;
  padding: 20px 10px;
}


  .mobileSearch.make_me_blue .searchBox  {
  width: 90%;
  position: relative;
  margin: auto;
}

    #change_me  {
  display: none;
}


  .mobileSearch.make_me_blue  #change_me {
  display: block;
  position: absolute;
  padding: 0;
  background: inherit;
  border: none;
  left: 20px;
  top: 24px;
}



.disqasDetails {
/*  height:600px;  */  
 overflow-y: auto;padding: 0 10px 0 0;
}




/*.disqasDetails.scrollBox {
  height:100vh;
 
} */

 .disqasDetails::-webkit-scrollbar {
  width:6px;   background:#ad974f; 
}

 .disqasDetails::-moz-scrollbar {
  width:6px;   background:#ad974f; 
}

 

.dtDisqas h4 {
  font-size: 20px;
  margin: 21px 0 8px;
} 
 .dtDisqas ul {
  margin: 0 0 20px;
}

.dtDisqas ul li {
  position: relative;
  width: 100%;
  display: inline-block;
  margin: 0 0 8px;
  padding-left:24px;
}

.dtDisqas ul li::before {
  content: '';
  background: url(../img/checkmark.svg);
  width: 16px;
  height: 16px;
  position: absolute;
  left: 0px;
  top: 4px;
}


 .guestText{
  display: flex;
  align-items: center;
  justify-content: end;
  font-size: 16px;
  margin: 0 0 5px;
}

.guestText a {
  padding: 0 0 0 2px;
  text-decoration: underline;
  color: #ad974f;
  font-weight: 600;
}